:root {
  --_typography---font--body-font: Pppangramsans, Arial, sans-serif;
  --primary-darkest-grey: #101010;
  --_typography---body-text--body-text-size: 1em;
  --_typography---body-text--body-text-line-height: 160%;
  --_typography---body-text--body-text-weight: 400;
  --_typography---body-text--body-text-letter-spacing: .05em;
  --_typography---h1-heading--h1-text-size: 5.5em;
  --_typography---h1-heading--h1-text-line-height: 108%;
  --_typography---h1-heading--h1-text-weight: 700;
  --_typography---font--headings-font: Ppwatch, Arial, sans-serif;
  --_typography---h2-heading--h2-text-size: 2em;
  --_typography---h2-heading--h2-text-line-height: 108%;
  --_typography---h2-heading--h2-text-weight: 700;
  --_typography---h2-heading--h2-text-letter-spacing: 0em;
  --_typography---h3-heading--h3-text-size: 1.5em;
  --_typography---h3-heading--h3-text-line-height: 140%;
  --_typography---h3-heading--h3-text-weight: 700;
  --_typography---h3-heading--h3-text-letter-spacing: 0em;
  --primary-red-on: #e81e25;
  --primary-trillium-white: #f2f4f7;
  --support-lightest-grey: #e3e3e3;
  --support-purest-white: white;
  --support-grey: #2d2d2d;
  --_typography---h1-heading--h1-text-letter-spacing: 0em;
  --primary-trillium-white-bg: #f2f4f766;
  --_typography---font--cta-font: Ppwatch, Arial, sans-serif;
  --_typography---cta-primary--cta-text-size: 1em;
  --_typography---cta-primary--cta-text-line-height: 140%;
  --_typography---cta-primary--cta-text-weight: 600;
  --_typography---cta-primary--cta-text-letter-spacing: .05em;
  --_typography---body-text-big--body-big-text-size: 1.5em;
  --_typography---body-text-big--body-big-text-line-height: 160%;
  --_typography---body-text-big--body-big-text-weight: 400;
  --_typography---body-text-big--body-big-text-letter-spacing: .05em;
}

body {
  font-family: var(--_typography---font--body-font);
  color: var(--primary-darkest-grey);
  font-size: var(--_typography---body-text--body-text-size);
  line-height: var(--_typography---body-text--body-text-line-height);
  font-weight: var(--_typography---body-text--body-text-weight);
  letter-spacing: var(--_typography---body-text--body-text-letter-spacing);
  --_typography---font--body-font: Pppangramsans, Arial, sans-serif;
  --_typography---body-text--body-text-size: 1em;
  --_typography---body-text--body-text-line-height: 160%;
  --_typography---body-text--body-text-weight: 400;
  --_typography---body-text--body-text-letter-spacing: .05em;
  --_typography---h1-heading--h1-text-size: 5.5em;
  --_typography---h1-heading--h1-text-line-height: 108%;
  --_typography---h1-heading--h1-text-weight: 700;
  --_typography---font--headings-font: Ppwatch, Arial, sans-serif;
  --_typography---h2-heading--h2-text-size: 2em;
  --_typography---h2-heading--h2-text-line-height: 108%;
  --_typography---h2-heading--h2-text-weight: 700;
  --_typography---h2-heading--h2-text-letter-spacing: 0em;
  --_typography---h3-heading--h3-text-size: 1.5em;
  --_typography---h3-heading--h3-text-line-height: 140%;
  --_typography---h3-heading--h3-text-weight: 700;
  --_typography---h3-heading--h3-text-letter-spacing: 0em;
  --_typography---h1-heading--h1-text-letter-spacing: 0em;
  --_typography---font--cta-font: Ppwatch, Arial, sans-serif;
  --_typography---cta-primary--cta-text-size: 1em;
  --_typography---cta-primary--cta-text-line-height: 140%;
  --_typography---cta-primary--cta-text-weight: 600;
  --_typography---cta-primary--cta-text-letter-spacing: .05em;
  --_typography---body-text-big--body-big-text-size: 1.5em;
  --_typography---body-text-big--body-big-text-line-height: 160%;
  --_typography---body-text-big--body-big-text-weight: 400;
  --_typography---body-text-big--body-big-text-letter-spacing: .05em;
}

h1 {
  font-family: Ppwatch, Arial, sans-serif;
  font-size: var(--_typography---h1-heading--h1-text-size);
  line-height: var(--_typography---h1-heading--h1-text-line-height);
  font-weight: var(--_typography---h1-heading--h1-text-weight);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--_typography---font--headings-font);
  font-size: var(--_typography---h2-heading--h2-text-size);
  line-height: var(--_typography---h2-heading--h2-text-line-height);
  font-weight: var(--_typography---h2-heading--h2-text-weight);
  letter-spacing: var(--_typography---h2-heading--h2-text-letter-spacing);
  margin-top: 20px;
  margin-bottom: 10px;
}

h3 {
  font-family: var(--_typography---font--headings-font);
  font-size: var(--_typography---h3-heading--h3-text-size);
  line-height: var(--_typography---h3-heading--h3-text-line-height);
  font-weight: var(--_typography---h3-heading--h3-text-weight);
  letter-spacing: var(--_typography---h3-heading--h3-text-letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

a {
  font-family: var(--_typography---font--body-font);
  color: var(--primary-red-on);
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  width: 100%;
  max-width: var(--size-container);
}

.container.controls {
  justify-content: space-between;
  align-items: center;
  margin-top: 2em;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.container.hero-policy-description {
  justify-content: flex-end;
  align-items: flex-end;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.container.hero {
  padding-left: 0;
  padding-right: 0;
}

.container.policy-content, .container.blog-content {
  justify-content: center;
  display: flex;
}

.container.policy-wrapper {
  justify-content: center;
  padding-left: 4em;
  padding-right: 4em;
  display: flex;
}

.container.about {
  background-color: var(--primary-trillium-white);
  justify-content: center;
  align-items: flex-start;
  padding: 4em 2em;
  display: flex;
}

.container.faq {
  justify-content: center;
  display: flex;
}

.container.hsr {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.container.policies {
  justify-content: center;
  padding-left: 4em;
  padding-right: 4em;
  display: flex;
}

.container.thank-you {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  background-color: var(--support-lightest-grey);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 2em;
  padding: 4em 2em;
  display: flex;
}

.container.footer {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  min-height: 80px;
  display: flex;
}

.body {
  background-color: var(--primary-trillium-white);
}

.mega-nav__container {
  height: var(--nav-height);
  justify-content: space-between;
  align-items: center;
  padding: 1em 1.5em;
  display: flex;
}

.mega-nav__bar-cta {
  border: 2px solid var(--primary-red-on);
  background-color: var(--primary-red-on);
  color: #f2f2f2;
  justify-content: center;
  align-items: center;
  padding: .4em .625em .375em;
  font-family: Ppwatch, Arial, sans-serif;
  text-decoration: none;
  display: flex;
}

.mega-nav__bar-cta:hover {
  background-color: var(--support-purest-white);
  color: var(--primary-red-on);
}

.mega-nav__bar-cta.is--secondary {
  border: 1px solid var(--primary-red-on);
  color: var(--primary-red-on);
  background-color: #0000;
}

.mega-nav__bar-cta.language-switch {
  background-color: var(--support-lightest-grey);
  color: var(--primary-darkest-grey);
  padding-right: .625em;
  font-family: Pppangramsans, Arial, sans-serif;
}

.mega-nav__bar-cta.language-switch:hover {
  color: var(--primary-red-on);
}

.mega-nav__panel-link {
  color: #201d1d;
  border-radius: .25em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: .625em .75em;
  text-decoration: none;
  display: flex;
}

.mega-nav__panel-link:hover {
  background-color: var(--primary-trillium-white);
}

.mega-nav__dropdown-inner {
  display: flex;
}

.mega-nav__panel-col {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  border-right: 1px solid #0000001a;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.5em 1.5em;
  display: flex;
}

.mega-nav__panel-col.is--colored {
  background-color: #f7f5ff;
}

.mega-nav__panel-col.is--colored.has--card {
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.mega-nav__dropdown-bg {
  will-change: transform;
  background-color: #fff;
  border-bottom-right-radius: .25em;
  border-bottom-left-radius: .25em;
  position: absolute;
  inset: 0;
}

.mega-nav {
  z-index: 100;
  position: fixed;
  top: 1em;
  left: 2em;
  right: 2em;
}

.mega-nav__bar-start {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.mega-nav__burger {
  grid-column-gap: .2em;
  grid-row-gap: .2em;
  background-color: var(--primary-trillium-white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  padding: 0;
  display: flex;
}

.mega-nav__burger:hover {
  background-color: var(--support-lightest-grey);
}

.mega-nav__backdrop {
  z-index: 0;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  background-color: #00000040;
  position: fixed;
  inset: 0%;
}

.mega-nav__bar-link-icon {
  width: 1.25em;
}

.mega-nav__bar-inner {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  display: flex;
}

.mega-nav__panel-link-desc {
  opacity: .6;
  font-size: .875em;
  font-weight: 400;
}

.mega-nav__panel-link-text {
  font-weight: 500;
}

.mega-nav__back {
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: -.625em;
}

.mega-nav__panel-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.mega-nav__bar-end {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: flex-end;
  align-items: center;
  display: none;
}

.mega-nav__bar-link-label {
  font-size: .75em;
  font-weight: 500;
  line-height: 1;
}

.mega-nav__bar-link {
  justify-content: flex-start;
  align-items: center;
  padding: .375em .625em;
  text-decoration: none;
  display: flex;
}

.mega-nav__bar-link:hover {
  color: var(--primary-red-on);
}

.mega-nav__bar-link.is--dropdown {
  background-color: var(--support-purest-white);
  text-transform: uppercase;
  padding-top: .4em;
}

.mega-nav__bar-link.is--dropdown:hover {
  color: var(--primary-red-on);
}

.mega-nav__bar-list {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  line-height: 1em;
  list-style: none;
  display: flex;
}

.mega-nav__bar-list.is--actions {
  margin-left: auto;
}

.mega-nav__dropdown-panel {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  position: absolute;
  inset: 0 0 auto;
  overflow: hidden;
}

.mega-nav__dropdown-container {
  max-width: 20em;
  position: relative;
  overflow: hidden;
}

.mega-nav__burger-line {
  z-index: 1;
  background-color: var(--primary-red-on);
  flex: none;
  width: 1.25em;
  height: .125em;
  padding: 0;
  display: block;
  position: relative;
}

.mega-nav__bar-logo {
  color: var(--primary-red-on);
  flex: none;
  margin-right: 3em;
  font-weight: 600;
  display: flex;
}

.mega-nav__bar-logo:hover {
  color: var(--support-grey);
}

.mega-nav__bar {
  z-index: 3;
  background-color: var(--support-purest-white);
  width: 100%;
  max-width: var(--size-container);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.mega-nav__dropdown-wrapper {
  z-index: 2;
  pointer-events: none;
  width: 100%;
  max-width: var(--size-container);
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: calc(100% - .25em);
  left: 0;
  right: 0;
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.section.hero {
  justify-content: flex-end;
  align-items: flex-start;
  height: 100%;
  min-height: 80svh;
  padding-top: 8em;
  padding-bottom: 8em;
  position: relative;
}

.section.hero.policy {
  background-color: var(--primary-red-on);
  justify-content: space-between;
  padding-left: 2em;
  padding-right: 2em;
}

.section.hero.blog-post {
  background-color: var(--support-lightest-grey);
  justify-content: space-between;
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.about {
  background-color: var(--primary-red-on);
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.policy {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  background-color: var(--support-lightest-grey);
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.policy-content, .section.blog-content {
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.survey {
  background-color: var(--primary-red-on);
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.news {
  background-color: var(--primary-trillium-white);
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.faq {
  background-color: var(--support-lightest-grey);
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.here-others.hsr, .section.here-others.news {
  height: auto;
  padding-bottom: 0;
}

.section.hsr {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 4em;
}

.section.privacy {
  width: 100%;
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.footer {
  background-color: var(--primary-red-on);
  justify-content: space-between;
  height: auto;
  min-height: 80svh;
  padding-top: 8em;
  padding-bottom: 1em;
}

.section.here-others {
  justify-content: center;
  align-items: flex-start;
  margin-top: 6em;
  padding-top: 8em;
  padding-bottom: 8em;
  position: relative;
}

.section.here-others.policy {
  background-color: var(--primary-red-on);
  justify-content: space-between;
  padding-left: 2em;
  padding-right: 2em;
}

.section.here-others.blog-post {
  background-color: var(--support-lightest-grey);
  justify-content: space-between;
  padding-top: 8em;
  padding-bottom: 8em;
}

.section.here-others.hsr, .section.here-others.news {
  height: auto;
  padding-bottom: 0;
}

.h1-heading {
  letter-spacing: var(--_typography---h1-heading--h1-text-letter-spacing);
}

.h1-heading.hero-policy {
  color: var(--primary-trillium-white);
}

.h1-heading.blog-hero {
  max-width: 80em;
}

.h1-heading.footer {
  color: var(--primary-trillium-white);
}

.vertical-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  padding-top: 0;
}

.vertical-wrapper.hero {
  background-color: var(--primary-trillium-white-bg);
  max-width: 44em;
  padding: 2em;
}

.vertical-wrapper.policy {
  width: 100%;
  max-width: 64em;
}

.vertical-wrapper.hero-policy {
  max-width: 40em;
  color: var(--primary-trillium-white);
}

.vertical-wrapper.policy-content {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex: 1;
}

.vertical-wrapper.blog-content {
  max-width: 64em;
}

.vertical-wrapper.policy-list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
}

.vertical-wrapper.about {
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 64em;
  padding-left: 0;
}

.vertical-wrapper.policy-wrapper {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  border: 2px solid var(--primary-red-on);
  background-color: var(--primary-trillium-white);
  padding-top: 0;
  padding-bottom: 0;
}

.vertical-wrapper.survey {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
}

.vertical-wrapper.hero-others, .vertical-wrapper.faq-title {
  max-width: 64em;
}

.vertical-wrapper.news {
  align-self: stretch;
}

.vertical-wrapper.news-box {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  border: 2px solid var(--primary-red-on);
  background-color: var(--support-lightest-grey);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 1em;
  display: flex;
}

.vertical-wrapper.news-content {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  align-self: stretch;
}

.vertical-wrapper.hsr {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  align-self: stretch;
}

.vertical-wrapper.text-block {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
}

.vertical-wrapper.news-box {
  background-color: #e3e3e3;
  border: 2px solid #e81e25;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 1em;
}

.vertical-wrapper.news-content {
  max-width: 64em;
}

.vertical-wrapper.policy-home {
  border: 2px solid var(--primary-red-on);
  padding: 1em;
}

.vertical-wrapper.blog-box {
  background-color: #e3e3e3;
  border: 2px solid #e81e25;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 1em;
}

.vertical-wrapper.footer {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  max-width: 64em;
}

.vertical-wrapper.socials {
  align-self: stretch;
}

.vertical-wrapper.footer-container {
  flex: 1;
  justify-content: space-between;
  width: 100%;
  min-height: 80svh;
}

.vertical-wrapper.footer-menu {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
}

.vertical-wrapper.hero-others {
  max-width: 64em;
}

.divider-wrapper {
  align-items: center;
  display: flex;
}

.divider-line {
  object-fit: cover;
  flex: 1;
  width: 100%;
}

.divider-line.divide-line-left {
  object-fit: cover;
  object-fit: cover;
  width: 40px;
}

.dymonds-svg {
  flex: 0 auto;
  margin-left: -2px;
  margin-right: -2px;
}

.body-text {
  font-family: var(--_typography---font--body-font);
  font-size: var(--_typography---body-text--body-text-size);
  line-height: var(--_typography---body-text--body-text-line-height);
  font-weight: var(--_typography---body-text--body-text-weight);
  letter-spacing: var(--_typography---body-text--body-text-letter-spacing);
}

.body-text.light, .body-text.footer, .body-text.footer {
  color: var(--primary-trillium-white);
}

.horizontal-wrapper {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  width: 100%;
}

.horizontal-wrapper.hero-controls {
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.horizontal-wrapper.blog-hero {
  justify-content: space-between;
  align-self: stretch;
}

.horizontal-wrapper.about {
  justify-content: flex-start;
  align-items: center;
}

.horizontal-wrapper.policy {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
}

.horizontal-wrapper.policy-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  align-self: stretch;
  padding: 2em;
}

.horizontal-wrapper.survey {
  justify-content: flex-start;
  align-items: center;
}

.horizontal-wrapper.survey-list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
}

.horizontal-wrapper.footer-links {
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-end;
}

.horizontal-wrapper.footer-legal {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}

.primary-cta {
  border: 2px solid var(--primary-red-on);
  background-color: var(--primary-red-on);
  font-family: var(--_typography---font--cta-font);
  color: var(--primary-trillium-white);
  font-size: var(--_typography---cta-primary--cta-text-size);
  line-height: var(--_typography---cta-primary--cta-text-line-height);
  font-weight: var(--_typography---cta-primary--cta-text-weight);
  text-align: center;
  letter-spacing: var(--_typography---cta-primary--cta-text-letter-spacing);
  text-transform: uppercase;
  flex: 1;
  align-self: stretch;
  padding: 1em 2em;
}

.primary-cta:hover {
  border: 2px solid var(--primary-red-on);
  color: var(--primary-red-on);
  background-color: #e81e2500;
}

.primary-cta.w--current:hover {
  border: 2px solid var(--support-purest-white);
  background-color: var(--primary-red-on);
  color: var(--primary-trillium-white);
}

.primary-cta.blog {
  flex: 0 auto;
}

.primary-cta.small {
  flex: 0 auto;
  padding: .5em 1em;
}

.h3-heading.light {
  color: var(--primary-trillium-white);
}

.footer-form {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  border: 2px solid var(--primary-red-on);
  background-color: var(--primary-trillium-white);
  min-width: 30em;
  max-width: 48em;
  padding: 2em;
}

.footer-form.hero {
  background-color: var(--primary-trillium-white-bg);
  max-width: 48em;
  padding: 2em;
}

.footer-form.policy {
  max-width: 64em;
}

.footer-form.hero-policy {
  max-width: 40em;
  color: var(--primary-trillium-white);
}

.footer-form.policy-content, .footer-form.blog-content {
  max-width: 64em;
}

.form-block {
  align-self: stretch;
  margin-bottom: 0;
}

.form-wrapper {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.body-text-form {
  border-style: solid;
  border-width: 0 0 2px;
  border-color: #0000 #0000 var(--primary-red-on);
  font-family: var(--_typography---font--body-font);
  font-size: var(--_typography---body-text--body-text-size);
  line-height: var(--_typography---body-text--body-text-line-height);
  font-weight: var(--_typography---body-text--body-text-weight);
  letter-spacing: var(--_typography---body-text--body-text-letter-spacing);
  flex: 1;
  margin-bottom: 0;
  padding: 2em 1em 1.5em;
}

.body-text-form.light {
  color: var(--primary-trillium-white);
}

.body-text-form.postal-code {
  max-width: 12em;
}

.form-fields-wrapper {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
}

.form-fields-wrapper.hero {
  flex-flow: row;
}

.form-wrapper-footer {
  background-color: var(--support-purest-white);
  width: 100%;
  max-width: 40em;
  padding: 1em;
}

.footer-link {
  color: var(--primary-trillium-white);
  text-transform: uppercase;
}

.inline-quote {
  border-left: .5em solid var(--primary-red-on);
  background-color: var(--support-purest-white);
  padding: 2em;
}

.tertiary-cta {
  border: 2px solid var(--support-grey);
  background-color: var(--support-grey);
  font-family: var(--_typography---font--cta-font);
  color: var(--primary-trillium-white);
  font-size: var(--_typography---cta-primary--cta-text-size);
  line-height: var(--_typography---cta-primary--cta-text-line-height);
  font-weight: var(--_typography---cta-primary--cta-text-weight);
  text-align: center;
  letter-spacing: var(--_typography---cta-primary--cta-text-letter-spacing);
  text-transform: uppercase;
  flex: 1;
  align-self: stretch;
  padding: 1em 2em;
}

.tertiary-cta:hover {
  border: 2px solid var(--primary-red-on);
  color: var(--primary-red-on);
  background-color: #e81e2500;
}

.tertiary-cta.w--current:hover {
  border: 2px solid var(--support-purest-white);
  background-color: var(--primary-red-on);
  color: var(--primary-trillium-white);
}

.tertiary-cta.join-olp {
  max-width: 19.2em;
}

.tertiary-cta.join-olp:hover {
  border-color: var(--support-grey);
  color: var(--support-grey);
}

.social-wrapper {
  justify-content: space-between;
  align-self: stretch;
  display: flex;
}

.social-link {
  width: 3em;
  height: 3em;
}

.divider-container {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.divider-flex {
  background-color: var(--primary-red-on);
  width: 100%;
  height: 2px;
}

.divider-flex.short {
  width: 40px;
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font--body-font: Pppangramsans, Arial, sans-serif;
    --_typography---body-text--body-text-size: 1em;
    --_typography---body-text--body-text-line-height: 160%;
    --_typography---body-text--body-text-weight: 400;
    --_typography---body-text--body-text-letter-spacing: .05em;
    --_typography---h1-heading--h1-text-size: 3em;
    --_typography---h1-heading--h1-text-line-height: 108%;
    --_typography---h1-heading--h1-text-weight: 700;
    --_typography---font--headings-font: Ppwatch, Arial, sans-serif;
    --_typography---h2-heading--h2-text-size: 1.5em;
    --_typography---h2-heading--h2-text-line-height: 108%;
    --_typography---h2-heading--h2-text-weight: 700;
    --_typography---h2-heading--h2-text-letter-spacing: 0em;
    --_typography---h3-heading--h3-text-size: 1.25em;
    --_typography---h3-heading--h3-text-line-height: 140%;
    --_typography---h3-heading--h3-text-weight: 700;
    --_typography---h3-heading--h3-text-letter-spacing: 0em;
    --_typography---h1-heading--h1-text-letter-spacing: 0em;
    --_typography---font--cta-font: Ppwatch, Arial, sans-serif;
    --_typography---cta-primary--cta-text-size: 1em;
    --_typography---cta-primary--cta-text-line-height: 140%;
    --_typography---cta-primary--cta-text-weight: 600;
    --_typography---cta-primary--cta-text-letter-spacing: 0em;
    --_typography---body-text-big--body-big-text-size: 1.2em;
    --_typography---body-text-big--body-big-text-line-height: 160%;
    --_typography---body-text-big--body-big-text-weight: 400;
    --_typography---body-text-big--body-big-text-letter-spacing: .05em;
  }

  .container.policy-wrapper, .container.policies, .container.policy-wrapper, .container.policies {
    padding-left: 0;
    padding-right: 0;
  }

  .mega-nav__bar-cta {
    padding: 1em .75em 1em 1em;
  }

  .mega-nav__dropdown-inner {
    flex-flow: column;
  }

  .mega-nav__panel-col {
    border-bottom: 1px solid #0000001a;
    border-right-style: none;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }

  .mega-nav__dropdown-bg {
    display: none;
  }

  .mega-nav {
    top: 0;
    left: 0;
    right: 0;
  }

  .mega-nav__bar-start {
    justify-content: space-between;
    align-items: center;
  }

  .mega-nav__backdrop {
    display: none;
  }

  .mega-nav__bar-link-icon {
    width: 1.5em;
  }

  .mega-nav__bar-link-icon.is--dropdown {
    transform: rotate(-90deg);
  }

  .mega-nav__bar-inner {
    opacity: 0;
    bottom: 0%;
    left: 0%;
    right: 0%;
    top: var(--nav-height);
    visibility: hidden;
    background-color: #fff;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding: 2em 1.5em;
    position: fixed;
    overflow: auto;
  }

  .mega-nav__bar-end {
    display: flex;
  }

  .mega-nav__bar-link-label {
    font-size: 1.25em;
  }

  .mega-nav__panel-label {
    width: 100%;
  }

  .mega-nav__bar-link {
    border-bottom: 1px solid #0000001a;
    border-radius: 0;
    width: 100%;
    padding: .75em 0;
    font-size: 1.25em;
  }

  .mega-nav__bar-link.is--dropdown {
    justify-content: space-between;
    align-items: center;
  }

  .mega-nav__bar-link.is--back {
    border-bottom-style: none;
    font-size: 1em;
  }

  .mega-nav__bar-list {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .mega-nav__bar-list.is--actions {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
  }

  .mega-nav__bar-action {
    flex: 1;
  }

  .mega-nav__dropdown-panel {
    background-color: #fff;
    bottom: 0;
    overflow: auto;
  }

  .mega-nav__dropdown-container {
    height: 100%;
    overflow: auto;
  }

  .mega-nav__dropdown-wrapper {
    z-index: 4;
    bottom: 0;
    top: var(--nav-height);
    position: fixed;
  }

  .section.about, .section.policy {
    padding: 4em 2em;
  }

  .section.survey, .section.news, .section.faq {
    padding: 4em 2em;
  }

  .section.hero {
    padding-left: 2em;
    padding-right: 2em;
  }

  .section.about, .section.policy {
    padding: 4em 2em;
  }

  .section.footer {
    padding-top: 4em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .section.survey, .section.news, .section.faq {
    padding: 4em 2em;
  }

  .hero-image {
    display: none;
  }

  .vertical-wrapper {
    width: 100%;
  }

  .vertical-wrapper.footer {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .vertical-wrapper.policy-wrapper {
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .horizontal-wrapper {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .horizontal-wrapper.about {
    flex-flow: column;
  }

  .horizontal-wrapper.policy-wrapper {
    padding-left: 1em;
    padding-right: 1em;
  }

  .horizontal-wrapper.survey {
    flex-flow: wrap;
  }

  .icon-generic {
    margin-left: 0;
  }

  .mega-nav__bar-link-2 {
    border-bottom: 1px solid #0000001a;
    border-radius: 0;
    width: 100%;
    padding: .75em 0;
    font-size: 1.25em;
  }

  .mega-nav__bar-link-2.is--back {
    border-bottom-style: none;
    font-size: 1em;
  }

  .mega-nav__bar-link-2.is--dropdown {
    justify-content: space-between;
    align-items: center;
  }

  .mega-nav__bar-cta-2 {
    padding: 1em .75em 1em 1em;
  }

  .form-wrapper-footer {
    justify-content: space-between;
    max-width: none;
  }

  .survey-wrapper {
    max-width: none;
  }

  .grid-wrapper {
    grid-template-columns: 1fr;
  }

  .grid-wrapper.blog-page {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font--body-font: Pppangramsans, Arial, sans-serif;
    --_typography---body-text--body-text-size: 1em;
    --_typography---body-text--body-text-line-height: 160%;
    --_typography---body-text--body-text-weight: 400;
    --_typography---body-text--body-text-letter-spacing: .05em;
    --_typography---h1-heading--h1-text-size: 3em;
    --_typography---h1-heading--h1-text-line-height: 100%;
    --_typography---h1-heading--h1-text-weight: 700;
    --_typography---font--headings-font: Ppwatch, Arial, sans-serif;
    --_typography---h2-heading--h2-text-size: 1.5em;
    --_typography---h2-heading--h2-text-line-height: 108%;
    --_typography---h2-heading--h2-text-weight: 700;
    --_typography---h2-heading--h2-text-letter-spacing: 0em;
    --_typography---h3-heading--h3-text-size: 1.25em;
    --_typography---h3-heading--h3-text-line-height: 140%;
    --_typography---h3-heading--h3-text-weight: 700;
    --_typography---h3-heading--h3-text-letter-spacing: 0em;
    --_typography---h1-heading--h1-text-letter-spacing: 0em;
    --_typography---font--cta-font: Ppwatch, Arial, sans-serif;
    --_typography---cta-primary--cta-text-size: 1em;
    --_typography---cta-primary--cta-text-line-height: 140%;
    --_typography---cta-primary--cta-text-weight: 600;
    --_typography---cta-primary--cta-text-letter-spacing: 0em;
    --_typography---body-text-big--body-big-text-size: 1.2em;
    --_typography---body-text-big--body-big-text-line-height: 160%;
    --_typography---body-text-big--body-big-text-weight: 400;
    --_typography---body-text-big--body-big-text-letter-spacing: .03em;
  }

  .section.here-others.hsr, .section.here-others.news {
    margin-bottom: 2em;
    padding-top: 4em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .section.blog-content {
    padding: 4em 1em;
  }

  .section.footer {
    height: auto;
  }

  .section.here-others.hsr, .section.here-others.news, .section.here-others.hsr, .section.here-others.news {
    margin-bottom: 2em;
    padding-top: 4em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .horizontal-wrapper {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .primary-cta.small.primary-cta-light {
    width: 100%;
  }

  .footer-form {
    width: 100%;
    min-width: auto;
  }

  .form-wrapper-footer {
    width: 100%;
  }

  .survey-content {
    min-width: auto;
  }

  .social-link {
    width: 2em;
    height: 2em;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---font--body-font: Pppangramsans, Arial, sans-serif;
    --_typography---body-text--body-text-size: 1em;
    --_typography---body-text--body-text-line-height: 160%;
    --_typography---body-text--body-text-weight: 400;
    --_typography---body-text--body-text-letter-spacing: .05em;
    --_typography---h1-heading--h1-text-size: 2em;
    --_typography---h1-heading--h1-text-line-height: 100%;
    --_typography---h1-heading--h1-text-weight: 700;
    --_typography---font--headings-font: Ppwatch, Arial, sans-serif;
    --_typography---h2-heading--h2-text-size: 1.25em;
    --_typography---h2-heading--h2-text-line-height: 108%;
    --_typography---h2-heading--h2-text-weight: 700;
    --_typography---h2-heading--h2-text-letter-spacing: 0em;
    --_typography---h3-heading--h3-text-size: 1em;
    --_typography---h3-heading--h3-text-line-height: 140%;
    --_typography---h3-heading--h3-text-weight: 700;
    --_typography---h3-heading--h3-text-letter-spacing: 0em;
    --_typography---h1-heading--h1-text-letter-spacing: 0em;
    --_typography---font--cta-font: Ppwatch, Arial, sans-serif;
    --_typography---cta-primary--cta-text-size: .7em;
    --_typography---cta-primary--cta-text-line-height: 140%;
    --_typography---cta-primary--cta-text-weight: 600;
    --_typography---cta-primary--cta-text-letter-spacing: 0em;
    --_typography---body-text-big--body-big-text-size: 1em;
    --_typography---body-text-big--body-big-text-line-height: 160%;
    --_typography---body-text-big--body-big-text-weight: 400;
    --_typography---body-text-big--body-big-text-letter-spacing: .03em;
  }

  .container.about, .container.thank-you {
    padding: 2em 1em;
  }

  .container.policy-wrapper {
    padding: .5em;
  }

  .container.about, .container.thank-you {
    padding: 2em 1em;
  }

  .mega-nav__panel-col.is--colored.has--card {
    padding: 0;
  }

  .mega-nav__card-cta-label {
    font-size: 1em;
  }

  .mega-nav__burger {
    background-color: var(--primary-trillium-white);
  }

  .mega-nav__bar-link-icon {
    width: 1.375em;
  }

  .mega-nav__card {
    border-bottom: 1px solid #0000001a;
    border-radius: 0;
  }

  .mega-nav__card-content {
    padding: 1em 1em 1.5em;
  }

  .mega-nav__bar-link-label {
    font-size: 1em;
  }

  .mega-nav__card-cta-icon {
    width: 1.375em;
  }

  .mega-nav__burger-line {
    background-color: var(--primary-red-on);
  }

  .section.hero, .section.about {
    padding-left: 1em;
    padding-right: 1em;
  }

  .section.survey, .section.news, .section.faq {
    padding: 2em 1em;
  }

  .section.here-others, .section.hero, .section.about {
    padding-left: 1em;
    padding-right: 1em;
  }

  .section.policy {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    padding: 2em 1em;
  }

  .section.blog-content {
    padding-top: 4em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .section.footer {
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .section.survey, .section.news, .section.faq {
    padding: 2em 1em;
  }

  .section.here-others {
    padding-left: 1em;
    padding-right: 1em;
  }

  .h1-heading.footer {
    width: 100%;
  }

  .vertical-wrapper.hero {
    padding: 0;
  }

  .vertical-wrapper.policy-wrapper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .vertical-wrapper.policy-home {
    padding: .5em;
  }

  .horizontal-wrapper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .horizontal-wrapper.footer-links {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .horizontal-wrapper.survey, .horizontal-wrapper.footer-links {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .horizontal-wrapper.policy-wrapper {
    flex-flow: column;
    padding-top: 0;
    padding-bottom: 0;
  }

  .horizontal-wrapper.survey {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .primary-cta {
    white-space: pre-wrap;
    padding-left: .5em;
    padding-right: .5em;
  }

  .h3-heading {
    overflow-wrap: anywhere;
    width: 100%;
  }

  .footer-form {
    padding: 1em .5em;
  }

  .form-wrapper-footer, .survey-wrapper {
    padding: .5em;
  }

  .survey-content {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    padding: 1em;
  }

  .inline-quote {
    padding: 1em;
  }

  .social-wrapper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: wrap;
    width: 100%;
  }

  .grid-wrapper {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .news-container {
    padding: .5em;
  }

  .social-link {
    width: 2em;
    height: 2em;
  }

  .news-container-2 {
    padding: .5em;
  }
}
